This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 440432 - Test bug for attachment issues
Test bug for attachment issues
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Attachments/Requests (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-03 11:05 EDT by David Lawrence
Modified: 2013-06-23 22:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 11:18:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
test x-log from mcepl (21.65 KB, application/octet-stream)
2008-04-03 11:05 EDT, David Lawrence
no flags Details
test x-log from dkl (39.45 KB, text/plain)
2008-04-03 11:06 EDT, David Lawrence
no flags Details

  None (edit)
Description David Lawrence 2008-04-03 11:05:26 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2008-04-03 11:05:26 EDT
Created attachment 300261 [details]
test x-log from mcepl
Comment 2 David Lawrence 2008-04-03 11:06:14 EDT
Created attachment 300262 [details]
test x-log from dkl

Ok previous x-log didnt work, trying a different one.

Note You need to log in before you can comment on or make changes to this bug.